Subject: Ticket Assigned - wwd need escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 11:20:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wwd need escal amna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amna Bot:  Hi Amna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9502649806 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501701079            11:14 AM, 23rd Sep                   badri                   Hi,  Amna Thank you for contacting us. My name is badri , I will be happy to assist you.           11:15 AM, 23rd Sep                     amna                    Hello           11:15 AM, 23rd Sep                     amna                    I want to check when my order will be delivered           11:15 AM, 23rd Sep                     amna                    Hi           11:16 AM, 23rd Sep                   badri                   Is this is your order number 9502649806?           11:19 AM, 23rd Sep                   badri                   The delivery date would be showing up in the time of confirming your order           11:20 AM, 23rd Sep                   badri                   Please confirm with me if this is your correct contact NO +971501701079 ?           11:20 AM, 23rd Sep                   badri                   Hi, I'm not getting a response from you. Are we still connected?           11:25 AM, 23rd Sep                   badri                   Hi, I'm not getting a response from you. Are we still connected?           11:25 AM, 23rd Sep                     amna                    Yes this is my number           11:25 AM, 23rd Sep                     amna                    They called me before two days regarding delivery but till now no one called back           11:26 AM, 23rd Sep                   badri                   The delivery date would be showing up in the time of confirming your order           11:26 AM, 23rd Sep                     amna                    I’m connected           11:26 AM, 23rd Sep                     amna                    The order still not confirmed?           11:27 AM, 23rd Sep                   badri                   Can you confirm with us what is  exact date you had select ?           11:27 AM, 23rd Sep                     amna                    I didn’t get this option           11:28 AM, 23rd Sep                     amna                    Can you check please I gave you order number           11:28 AM, 23rd Sep                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:29 AM, 23rd Sep                   badri                   Is there anything else I can assist you with today?           11:29 AM, 23rd Sep                     amna                    Actually you didn’t help me           11:30 AM, 23rd Sep                   badri                   As I was saying  Amna, we are working on the issue closely  and we have already contacted the courier team to expedite the delivery process we will be emailing you as soon as I get confirmation from their side on the following Email ID [email-masked]           11:31 AM, 23rd Sep                   badri                   Is there anything else I can assist you with today?           11:35 AM, 23rd Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 AM, 23rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3136209